> ## Documentation Index
> Fetch the complete documentation index at: https://docs.callintel.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Initiate Outbound Call

> Initiates a single outbound call or queues it if scheduled.



## OpenAPI

````yaml POST /outbound-call
openapi: 3.0.0
info:
  title: CallIntel API
  version: 1.0.0
  description: API for managing AI-powered voice calls, batch processing, and scheduling.
servers:
  - url: https://py.callai.rejoicehub.com
    description: Production Server
security:
  - bearerAuth: []
  - apiKeyAuth: []
paths:
  /outbound-call:
    post:
      summary: Initiate Outbound Call
      description: Initiates a single outbound call or queues it if scheduled.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/OutboundCallRequest'
      responses:
        '200':
          description: Call initiated or scheduled successfully.
        '400':
          description: Invalid phone number or request.
components:
  schemas:
    OutboundCallRequest:
      type: object
      properties:
        to_number:
          oneOf:
            - type: string
            - type: array
              items:
                type: string
          description: Phone number(s) to call.
        from_number:
          type: string
          description: The phone number to call from (must be registered).
        scheduled_time:
          type: string
          format: date-time
          description: Optional time to schedule the call.
      required:
        - to_number
        - from_number
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````